Index: plugins/dcCKEditor/js/ckeditor/lang/nl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/nl.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/nl.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Karakterset van gelinkte bron',
     	cssClasses : 'Stylesheet-klassen',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-mailadres',
     	emailBody : 'Inhoud bericht',
Index: plugins/dcCKEditor/js/ckeditor/lang/no.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/no.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/no.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Lenket tegnsett',
     	cssClasses : 'Stilarkklasser',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-postadresse',
     	emailBody : 'Melding',
Index: plugins/dcCKEditor/js/ckeditor/lang/pl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/pl.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/pl.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Kodowanie znaków obiektu docelowego',
     	cssClasses : 'Nazwa klasy CSS',
-    	download : 'Force Download',
+    	displayText : 'Wyświetlany tekst',
     	emailAddress : 'Adres e-mail',
     	emailBody : 'Treść',
Index: plugins/dcCKEditor/js/ckeditor/lang/pt-br.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/pt-br.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/pt-br.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Charset do Link',
     	cssClasses : 'Classe de CSS',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Endereço E-Mail',
     	emailBody : 'Corpo da Mensagem',
Index: plugins/dcCKEditor/js/ckeditor/lang/pt.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/pt.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/pt.js	(revision 3339)
@@ -19,5 +19,5 @@
     		editing : 'Edição',
     		forms : 'Formulários',
-    		basicstyles : 'Estilos Básicos',
+    		basicstyles : 'Estilos básicos',
     		paragraph : 'Parágrafo',
     		links : 'Hiperligações',
@@ -27,14 +27,14 @@
     		tools : 'Ferramentas'
     	},
-    	toolbars : 'Editor de Barras de Ferramentas'
+    	toolbars : 'Editor de barras de ferramentas'
     },
     templates : 
     {
-    	button : 'Modelos',
-    	emptyListMsg : '(Sem modelos definidos)',
+    	button : 'Temas',
+    	emptyListMsg : '(Sem temas definidos)',
     	insertOption : 'Substituir conteúdos atuais',
     	options : 'Opções do modelo',
-    	selectPromptMsg : 'Por favor, selecione o modelo para abrir no editor',
-    	title : 'Conteúdo dos Modelos'
+    	selectPromptMsg : 'Por favor, selecione o modelo a abrir no editor',
+    	title : 'Conteúdo dos modelos'
     },
     table : 
@@ -47,7 +47,7 @@
     		insertBefore : 'Inserir célula antes',
     		insertAfter : 'Inserir célula depois',
-    		deleteCell : 'Apagar Células',
-    		merge : 'Unir Células',
-    		mergeRight : 'Unir à Direita',
+    		deleteCell : 'Apagar células',
+    		merge : 'Unir células',
+    		mergeRight : 'Unir à direita',
     		mergeDown : 'Fundir abaixo',
     		splitHorizontal : 'Dividir célula horizontalmente',
@@ -55,12 +55,12 @@
     		title : 'Propriedades da célula',
     		cellType : 'Tipo de célula',
-    		rowSpan : 'Filas na Célula',
-    		colSpan : 'Colunas na Célula',
+    		rowSpan : 'Linhas na célula',
+    		colSpan : 'Colunas na célula',
     		wordWrap : 'Moldar texto',
-    		hAlign : 'Alinhamento Horizontal',
-    		vAlign : 'Alinhamento Vertical',
+    		hAlign : 'Alinhamento horizontal',
+    		vAlign : 'Alinhamento vertical',
     		alignBaseline : 'Base',
-    		bgColor : 'Cor de Fundo',
-    		borderColor : 'Cor da Margem',
+    		bgColor : 'Cor de fundo',
+    		borderColor : 'Cor da margem',
     		data : 'Dados',
     		header : 'Cabeçalho',
@@ -70,5 +70,5 @@
     		invalidHeight : 'A altura da célula deve ser um número.',
     		invalidRowSpan : 'As filas da célula deve ter um número inteiro.',
-    		invalidColSpan : 'As colunas da célula deve ter um número inteiro.',
+    		invalidColSpan : 'As colunas da célula devem ter um número inteiro.',
     		chooseColor : 'Escolher'
     	},
@@ -78,5 +78,5 @@
     	{
     		menu : 'Coluna',
-    		insertBefore : 'Inserir Coluna Antes',
+    		insertBefore : 'Inserir coluna antes',
     		insertAfter : 'Inserir coluna depois',
     		deleteColumn : 'Apagar colunas'
@@ -96,5 +96,5 @@
     	invalidRows : 'O número de linhas tem de ser maior que 0.',
     	invalidWidth : 'A largura da tabela tem de ser um número.',
-    	menu : 'Propriedades da Tabela',
+    	menu : 'Propriedades da tabela',
     	row : 
     	{
@@ -105,9 +105,9 @@
     	},
     	rows : 'Linhas',
-    	summary : 'Sumário',
-    	title : 'Propriedades da Tabela',
+    	summary : 'Resumo',
+    	title : 'Propriedades da tabela',
     	toolbar : 'Tabela',
     	widthPc : 'percentagem',
-    	widthPx : 'pontos',
+    	widthPx : 'pixéis',
     	widthUnit : 'unidade da largura'
     },
@@ -132,5 +132,5 @@
     removeformat : 
     {
-    	toolbar : 'Eliminar Formato'
+    	toolbar : 'Limpar formatação'
     },
     print : 
@@ -140,6 +140,6 @@
     pastetext : 
     {
-    	button : 'Colar como Texto Simples',
-    	title : 'Colar como Texto Simples'
+    	button : 'Colar como texto simples',
+    	title : 'Colar como texto simples'
     },
     pastefromword : 
@@ -162,13 +162,13 @@
     {
     	armenian : 'Numeração armênia',
-    	bulletedTitle : 'Bulleted List Properties',
+    	bulletedTitle : 'Propriedades da lista não numerada',
     	circle : 'Círculo',
     	decimal : 'Decimal (1, 2, 3, etc.)',
-    	decimalLeadingZero : 'Decimal leading zero (01, 02, 03, etc.)',
+    	decimalLeadingZero : 'Zero decimal à esquerda (01, 02, 03, etc.)',
     	disc : 'Disco',
-    	georgian : 'Georgian numbering (an, ban, gan, etc.)',
-    	lowerAlpha : 'Lower Alpha (a, b, c, d, e, etc.)',
-    	lowerGreek : 'Lower Greek (alpha, beta, gamma, etc.)',
-    	lowerRoman : 'Lower Roman (i, ii, iii, iv, v, etc.)',
+    	georgian : 'Numeração georgiana (an, ban, gan, etc.)',
+    	lowerAlpha : 'Minúsculas (a, b, c, d, e, etc.)',
+    	lowerGreek : 'Grego em minúsculas (alpha, beta, gamma, etc.)',
+    	lowerRoman : 'Romano em minúsculas (i, ii, iii, iv, v, etc.)',
     	none : 'Nenhum',
     	notset : '<not set>',
@@ -177,7 +177,7 @@
     	start : 'Iniciar',
     	type : 'Tipo',
-    	upperAlpha : 'Upper Alpha (A, B, C, D, E, etc.)',
-    	upperRoman : 'Upper Roman (I, II, III, IV, V, etc.)',
-    	validateStartNumber : 'List start number must be a whole number.'
+    	upperAlpha : 'Maiúsculas (A, B, C, D, E, etc.)',
+    	upperRoman : 'Romanos em maiúscula (I, II, III, IV, V, etc.)',
+    	validateStartNumber : 'A lista tem iniciar por um número inteiro'
     },
     list : 
@@ -188,64 +188,64 @@
     link : 
     {
-    	acccessKey : 'Chave de Acesso',
+    	acccessKey : 'Chave de acesso',
     	advanced : 'Avançado',
-    	advisoryContentType : 'Tipo de Conteúdo',
+    	advisoryContentType : 'Tipo de conteúdo',
     	advisoryTitle : 'Título',
     	anchor : 
     	{
-    		toolbar : ' Inserir/Editar Âncora',
-    		menu : 'Propriedades da Âncora',
-    		title : 'Propriedades da Âncora',
-    		name : 'Nome da Âncora',
+    		toolbar : ' Inserir/Editar âncora',
+    		menu : 'Propriedades da âncora',
+    		title : 'Propriedades da âncora',
+    		name : 'Nome da âncora',
     		errorName : 'Por favor, introduza o nome da âncora',
-    		remove : 'Remove Anchor'
-    	},
-    	anchorId : 'Por ID de elemento',
+    		remove : 'Remover âncora'
+    	},
+    	anchorId : 'Por ID do elemento',
     	anchorName : 'Por Nome de Referência',
     	charset : 'Fonte de caracteres vinculado',
-    	cssClasses : 'Classes de Estilo de Folhas Classes',
-    	download : 'Force Download',
-    	emailAddress : 'Endereço de E-Mail',
-    	emailBody : 'Corpo da Mensagem',
-    	emailSubject : 'Título de Mensagem',
+    	cssClasses : 'Classes de Estilo',
+    	displayText : 'Display Text',
+    	emailAddress : 'Endereço de email',
+    	emailBody : 'Corpo da mensagem',
+    	emailSubject : 'Título de mensagem',
     	id : 'ID',
-    	info : 'Informação de Hiperligação',
-    	langCode : 'Orientação de idioma',
+    	info : 'Informação da hiperligação',
+    	langCode : 'Código de idioma',
     	langDir : 'Orientação de idioma',
-    	langDirLTR : 'Esquerda à Direita (LTR)',
-    	langDirRTL : 'Direita a Esquerda (RTL)',
-    	menu : 'Editar Hiperligação',
+    	langDirLTR : 'Esquerda para a Direita (EPD)',
+    	langDirRTL : 'Direita para a Esquerda (DPE)',
+    	menu : 'Editar hiperligação',
     	name : 'Nome',
-    	noAnchors : '(Não há referências disponíveis no documento)',
-    	noEmail : 'Por favor introduza o endereço de e-mail',
-    	noUrl : 'Por favor introduza a hiperligação URL',
+    	noAnchors : '(Não existem âncoras no documento)',
+    	noEmail : 'Por favor, escreva o endereço de email',
+    	noUrl : 'Por favor, introduza o endereço URL',
     	other : '<outro>',
     	popupDependent : 'Dependente (Netscape)',
-    	popupFeatures : 'Características de Janela de Popup',
-    	popupFullScreen : 'Janela Completa (IE)',
-    	popupLeft : 'Posição Esquerda',
+    	popupFeatures : 'Características de janela flutuante',
+    	popupFullScreen : 'Janela completa (IE)',
+    	popupLeft : 'Posição esquerda',
     	popupLocationBar : 'Barra de localização',
-    	popupMenuBar : 'Barra de Menu',
+    	popupMenuBar : 'Barra de menu',
     	popupResizable : 'Redimensionável',
     	popupScrollBars : 'Barras de deslocamento',
-    	popupStatusBar : 'Barra de Estado',
+    	popupStatusBar : 'Barra de estado',
     	popupToolbar : 'Barra de ferramentas',
-    	popupTop : 'Posição Direita',
+    	popupTop : 'Posição topo',
     	rel : 'Relação',
-    	selectAnchor : 'Seleccionar una referência',
+    	selectAnchor : 'Selecionar âncora',
     	styles : 'Estilo',
     	tabIndex : 'Índice de tabulação',
     	target : 'Alvo',
     	targetFrame : '<frame>',
-    	targetFrameName : 'Nome do Frame Destino',
+    	targetFrameName : 'Nome da janela de destino',
     	targetPopup : '<janela de popup>',
-    	targetPopupName : 'Nome da Janela de Popup',
+    	targetPopupName : 'Nome da janela flutuante',
     	title : 'Hiperligação',
-    	toAnchor : 'Referência a esta página',
+    	toAnchor : 'Ligar a âncora no texto',
     	toEmail : 'Email',
     	toUrl : 'URL',
-    	toolbar : 'Inserir/Editar Hiperligação',
-    	type : 'Tipo de Hiperligação',
-    	unlink : 'Eliminar Hiperligação',
+    	toolbar : 'Hiperligação',
+    	type : 'Tipo de hiperligação',
+    	unlink : 'Eliminar hiperligação',
     	upload : 'Carregar'
     },
@@ -253,5 +253,5 @@
     {
     	block : 'Justificado',
-    	center : 'Alinhar ao Centro',
+    	center : 'Alinhar ao centro',
     	left : 'Alinhar à esquerda',
     	right : 'Alinhar à direita'
@@ -259,25 +259,25 @@
     indent : 
     {
-    	indent : 'Aumentar Avanço',
-    	outdent : 'Diminuir Avanço'
+    	indent : 'Aumentar avanço',
+    	outdent : 'Diminuir avanço'
     },
     image : 
     {
-    	alt : 'Texto Alternativo',
+    	alt : 'Texto alternativo',
     	border : 'Limite',
     	btnUpload : 'Enviar para o servidor',
     	button2Img : 'Deseja transformar o botão com imagem selecionado em uma imagem?',
-    	hSpace : 'Esp.Horiz',
+    	hSpace : 'Esp. Horiz',
     	img2Button : 'Deseja transformar a imagem selecionada em um botão com imagem?',
-    	infoTab : 'Informação da Imagem',
+    	infoTab : 'Informação da imagem',
     	linkTab : 'Hiperligação',
     	lockRatio : 'Proporcional',
     	menu : 'Propriedades da Imagem',
-    	resetSize : 'Tamanho Original',
-    	title : 'Propriedades da Imagem',
-    	titleButton : 'Propriedades do Botão de imagens',
+    	resetSize : 'Tamanho original',
+    	title : 'Propriedades da imagem',
+    	titleButton : 'Propriedades do botão de imagem',
     	upload : 'Carregar',
     	urlMissing : 'O URL da fonte da imagem está em falta.',
-    	vSpace : 'Esp.Vert',
+    	vSpace : 'Esp. Vert',
     	validateBorder : 'A borda tem de ser um numero.',
     	validateHSpace : 'HSpace tem de ser um numero.',
@@ -286,5 +286,5 @@
     horizontalrule : 
     {
-    	toolbar : 'Inserir Linha Horizontal'
+    	toolbar : 'Inserir linha horizontal'
     },
     format : 
@@ -305,9 +305,9 @@
     fakeobjects : 
     {
-    	anchor : ' Inserir/Editar Âncora',
+    	anchor : ' Inserir/Editar âncora',
     	flash : 'Animação Flash',
     	hiddenfield : 'Campo oculto',
     	iframe : 'IFrame',
-    	unknown : 'Objeto Desconhecido'
+    	unknown : 'Objeto desconhecido'
     },
     elementspath : 
@@ -323,7 +323,7 @@
     	edit : 'Editar Div',
     	inlineStyleInputLabel : 'Estilho em Linha',
-    	langDirLTRLabel : 'Esquerda à Direita (LTR)',
+    	langDirLTRLabel : 'Esquerda para a direita (EPD)',
     	langDirLabel : 'Orientação de idioma',
-    	langDirRTLLabel : 'Direita a Esquerda (RTL)',
+    	langDirRTLLabel : 'Direita para a Esquerda (DPE)',
     	languageCodeInputLabel : 'Codigo do Idioma',
     	remove : 'Remover Div',
@@ -339,46 +339,46 @@
     {
     	auto : 'Automático',
-    	bgColorTitle : 'Cor de Fundo',
+    	bgColorTitle : 'Cor de fundo',
     	colors : 
     	{
     		'000' : 'Black',
-    		'800000' : 'Maroon',
+    		'800000' : 'Castanho',
     		'8B4513' : 'Saddle Brown',
     		'2F4F4F' : 'Dark Slate Gray',
     		'008080' : 'Teal',
-    		'000080' : 'Navy',
+    		'000080' : 'Azul naval',
     		'4B0082' : 'Indigo',
-    		'696969' : 'Dark Gray',
-    		B22222 : 'Fire Brick',
-    		A52A2A : 'Brown',
-    		DAA520 : 'Golden Rod',
-    		'006400' : 'Dark Green',
-    		'40E0D0' : 'Turquoise',
-    		'0000CD' : 'Medium Blue',
+    		'696969' : 'Cinza escuro',
+    		B22222 : 'Vermelho tijolo',
+    		A52A2A : 'Castanho',
+    		DAA520 : 'Dourado (daa520)',
+    		'006400' : 'Verde escuro (006400)',
+    		'40E0D0' : 'Turquesa',
+    		'0000CD' : 'Azul médio (0000cd)',
     		'800080' : 'Purple',
-    		'808080' : 'Gray',
-    		F00 : 'Red',
-    		FF8C00 : 'Dark Orange',
-    		FFD700 : 'Gold',
-    		'008000' : 'Green',
-    		'0FF' : 'Cyan',
-    		'00F' : 'Blue',
-    		EE82EE : 'Violet',
-    		A9A9A9 : 'Dim Gray',
-    		FFA07A : 'Light Salmon',
-    		FFA500 : 'Orange',
-    		FFFF00 : 'Yellow',
-    		'00FF00' : 'Lime',
-    		AFEEEE : 'Pale Turquoise',
+    		'808080' : 'Cinza',
+    		F00 : 'Vermelho',
+    		FF8C00 : 'Laranja escuro',
+    		FFD700 : 'Dourado',
+    		'008000' : 'Verde',
+    		'0FF' : 'Ciano',
+    		'00F' : 'Azul',
+    		EE82EE : 'Violeta',
+    		A9A9A9 : 'Cinza fosco',
+    		FFA07A : 'Salmão claro',
+    		FFA500 : 'Laranja',
+    		FFFF00 : 'Amarelo',
+    		'00FF00' : 'Limão (Verde espectro)',
+    		AFEEEE : 'Turquesa pálida (afeeee)',
     		ADD8E6 : 'Light Blue',
-    		DDA0DD : 'Plum',
+    		DDA0DD : 'Ameixa',
     		D3D3D3 : 'Cinza claro',
-    		FFF0F5 : 'Lavender Blush',
+    		FFF0F5 : 'Lavanda avermelhada',
     		FAEBD7 : 'Branco velho',
     		FFFFE0 : 'Amarelo claro',
-    		F0FFF0 : 'Honeydew',
-    		F0FFFF : 'Azure',
-    		F0F8FF : 'Alice Blue',
-    		E6E6FA : 'Lavender',
+    		F0FFF0 : 'Maná (f0fff0)',
+    		F0FFFF : 'Azul celeste',
+    		F0F8FF : 'Azul Alice (f0f8ff)',
+    		E6E6FA : 'Lavanda',
     		FFF : 'Branco'
     	},
@@ -395,5 +395,5 @@
     	paste : 'Colar',
     	pasteArea : 'Colar área',
-    	pasteMsg : 'Por favor, cole dentro da seguinte caixa usando o teclado (<STRONG>Ctrl/Cmd+V</STRONG>) e prima <STRONG>OK</STRONG>.',
+    	pasteMsg : 'Por favor, cole dentro da seguinte caixa usando o teclado (<STRONG>Ctrl/Cmd+V</STRONG>) e carregue em <STRONG>OK</STRONG>.',
     	securityMsg : 'Devido ás definições de segurança do teu browser, o editor não pode aceder ao clipboard diretamente. É necessário que voltes a colar as informações nesta janela.',
     	title : 'Colar'
@@ -413,5 +413,5 @@
     	strike : 'Rasurado',
     	subscript : 'Superior à linha',
-    	superscript : 'Inferior à Linha',
+    	superscript : 'Superior à linha',
     	underline : 'Sublinhado'
     },
@@ -423,5 +423,5 @@
     	moreInfo : 'Para informação sobre licenciamento visite o nosso sítio web:',
     	title : 'Sobre o CKEditor',
-    	userGuide : 'CKEditor - Guia do Utilizador'
+    	userGuide : 'CKEditor - Guia do utilizador'
     },
     editor : 'Editor de texto enriquecido',
@@ -433,27 +433,27 @@
     	url : 'URL',
     	protocol : 'Protocolo',
-    	upload : 'Enviar',
+    	upload : 'Carregar',
     	uploadSubmit : 'Enviar para o servidor',
     	image : 'Imagem',
     	flash : 'Flash',
     	form : 'Formulário',
-    	checkbox : 'Caixa de Seleção',
+    	checkbox : 'Caixa de verificação',
     	radio : 'Botão',
-    	textField : 'Campo do Texto',
-    	textarea : 'Área do Texto',
+    	textField : 'Campo de texto',
+    	textarea : 'Área de texto',
     	hiddenField : 'Campo oculto',
     	button : 'Botão',
-    	select : 'Campo da Seleção',
-    	imageButton : 'Botão da Imagem',
+    	select : 'Campo de seleção',
+    	imageButton : 'Botão da imagem',
     	notSet : '<Não definido>',
-    	id : 'Id.',
+    	id : 'ID',
     	name : 'Nome',
-    	langDir : 'Direção do Idioma',
+    	langDir : 'Direção do idioma',
     	langDirLtr : 'Esquerda para a Direita (EPD)',
     	langDirRtl : 'Direita para a Esquerda (DPE)',
-    	langCode : 'Código do Idioma',
-    	longDescr : 'Descrição Completa do URL',
-    	cssClass : 'Classes de Estilo das Folhas',
-    	advisoryTitle : 'Título Consultivo',
+    	langCode : 'Código do idioma',
+    	longDescr : 'Descrição completa do URL',
+    	cssClass : 'Classes de estilo das folhas',
+    	advisoryTitle : 'Título consultivo',
     	cssStyle : 'Estilo',
     	ok : 'CONFIRMAR',
@@ -469,8 +469,8 @@
     	options : 'Opções',
     	target : 'Destino',
-    	targetNew : 'Nova Janela (_blank)',
-    	targetTop : 'Janela Superior (_top)',
-    	targetSelf : 'Mesma Janela (_self)',
-    	targetParent : 'Janela Parente (_parent)',
+    	targetNew : 'Nova janela (_blank)',
+    	targetTop : 'Janela superior (_top)',
+    	targetSelf : 'Mesma janela (_self)',
+    	targetParent : 'Janela dependente (_parent)',
     	langDirLTR : 'Esquerda para a Direita (EPD)',
     	langDirRTL : 'Direita para a Esquerda (DPE)',
Index: plugins/dcCKEditor/js/ckeditor/lang/ro.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ro.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/ro.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Setul de caractere al resursei legate',
     	cssClasses : 'Clasele cu stilul paginii (CSS)',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Adresă de e-mail',
     	emailBody : 'Opțiuni Meniu Contextual',
Index: plugins/dcCKEditor/js/ckeditor/lang/ru.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ru.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/ru.js	(revision 3339)
@@ -51,6 +51,6 @@
     		mergeRight : 'Объединить с правой',
     		mergeDown : 'Объединить с нижней',
-    		splitHorizontal : 'Разделить ячейку по горизонтали',
-    		splitVertical : 'Разделить ячейку по вертикали',
+    		splitHorizontal : 'Разделить ячейку по вертикали',
+    		splitVertical : 'Разделить ячейку по горизонтали',
     		title : 'Свойства ячейки',
     		cellType : 'Тип ячейки',
@@ -205,5 +205,5 @@
     	charset : 'Кодировка ресурса',
     	cssClasses : 'Классы CSS',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Email адрес',
     	emailBody : 'Текст сообщения',
Index: plugins/dcCKEditor/js/ckeditor/lang/si.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/si.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/si.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'විලාසපත්‍ර පන්තිය',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail Address',
     	emailBody : 'Message Body',
Index: plugins/dcCKEditor/js/ckeditor/lang/sk.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sk.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/sk.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Priradená znaková sada',
     	cssClasses : 'Triedy štýlu',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mailová adresa',
     	emailBody : 'Telo správy',
